ReferenceAPI referenceConnected apps
Validate and encrypt a full-access Composio project API key
Requires SUPER_USER. The key is never returned after it is stored.
PUT
/organizations/{organization_id}/composioRequires SUPER_USER. The key is never returned after it is stored.
tasuku_session<token>
In: cookie
Path Parameters
organization_id*string
Length
1 <= length <= 128Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/organizations/string/composio" \ -H "Content-Type: application/json" \ -d '{ "api_key": "string" }'{ "data": { "configured": true, "status": "UNCONFIGURED", "key_fingerprint": "string", "last_tested_at": "2019-08-24T14:15:22Z", "connection_count": 0 }}